uuid: a48b75c0-7361-472a-94b6-0782b3ac5e73
langcode: en
status: true
dependencies:
  module:
    - features
id: config_sync.module.features
snapshotSet: config_sync
extensionType: module
extensionName: features
items:
  -
    collection: ''
    name: features.bundle.default
    data:
      langcode: en
      status: true
      dependencies: {  }
      name: Default
      machine_name: default
      description: ''
      assignments:
        alter:
          core: true
          uuid: true
          user_permissions: true
          enabled: true
          weight: 0
        base:
          types:
            config:
              comment_type: comment_type
              node_type: node_type
            content:
              user: user
          enabled: true
          weight: -2
        core:
          types:
            config:
              date_format: date_format
              field_storage_config: field_storage_config
              entity_form_mode: entity_form_mode
              image_style: image_style
              menu: menu
              responsive_image_style: responsive_image_style
              user_role: user_role
              entity_view_mode: entity_view_mode
          enabled: true
          weight: 5
        dependency:
          enabled: true
          weight: 15
        exclude:
          types:
            config:
              features_bundle: features_bundle
          curated: true
          module:
            installed: true
            profile: true
            namespace: true
            namespace_any: false
          enabled: true
          weight: -5
        existing:
          enabled: true
          weight: 12
        forward_dependency:
          enabled: true
          weight: 4
        namespace:
          enabled: true
          weight: 0
        optional:
          types:
            config: {  }
          enabled: true
          weight: 0
        packages:
          enabled: true
          weight: -20
        profile:
          curated: true
          standard:
            files: true
            dependencies: true
          types:
            config:
              block: block
              language_content_settings: language_content_settings
              configurable_language: configurable_language
              migration: migration
              shortcut_set: shortcut_set
              tour: tour
          enabled: true
          weight: 10
        site:
          types:
            config:
              action: action
              contact_form: contact_form
              block_content_type: block_content_type
              rdf_mapping: rdf_mapping
              search_page: search_page
              taxonomy_vocabulary: taxonomy_vocabulary
              editor: editor
              filter_format: filter_format
          enabled: true
          weight: 7
      profile_name: ''
      is_profile: false
      _core:
        default_config_hash: Eu8CvZYqHh4Zx02qu1Xf9a7QC3JnDQTOZmSWkD8h4ic
  -
    collection: ''
    name: features.settings
    data:
      export:
        folder: custom
      langcode: en
      _core:
        default_config_hash: YS8SFNy6Qff2UEsQ5zXWEj-ABeRS-jCgcHJrXHJhtJ0
